package com.rjconsultores.ventaboletos.web.utilerias.menu.item.tarifas.asistenciadeviaje;

import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class MenuAsistenciaDeViajeEmpresa extends DefaultItemMenuSistema {

	public MenuAsistenciaDeViajeEmpresa() {
		super("busquedaAsistenciaDeViajeEmpresaController.window.title");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.TARIFAS";
	}

}
